/* CSS Document */

body {
	margin:0;
	background: #fff url("bg-body.jpg") repeat-x top;
	color: #777;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center; /* center container for IE */
}

a {
	color: #c66;
	font-weight: bold;
}

a:hover {
	color: #f90;
	border-bottom: 1px solid #f90;
}

a.imgLink { border: 0; }
a.imgLink img { border: 2px solid #c66; }

a.imgLink:hover { border: 0; }
a.imgLink:hover img { border: 2px solid #f90; }

h2, h3, h4 { color: #966; }

h2 {
	margin: 0.277em 0;
	padding-bottom: 3px;
	border-bottom: 1px dashed #ccc;
	font-size: 1.8em; }

h3 {
	margin: 0.357em 0;
	font-size: 1.4em;
}

li { list-style-image: url("bullet.gif"); }

/*table {
	margin-bottom: 1em;
	border: 1px solid #333;
	border-collapse: collapse;
	empty-cells: show;
}*/
	
th, td {
	margin: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-size: 1em;
	line-height: 1.5em;
	vertical-align: top;
}

th {
	border: 1px solid #333;
	background: #ccc url("bg-menu_a.png");
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #333;
}

/*td { border: 1px dotted #333; }*/

/* Personal data box (photo and stats) for People section */
div.person {
	clear: both;
	margin: 1em 0;
	background-repeat: no-repeat;
	background-position: top left;
}

div.person img {
	float: left;
	margin-top: -2em;
	margin-bottom: 1em;
	border: 1px solid #000;
}

#container {
	width: 72em;
	margin: 0 auto;
	padding: 0;
	text-align: left; /* reset text alignment */
}

#header {
	clear: both;
	margin: 1em;
}

#header h1#title {
	float: left;
	width: 9em;
	height: 100%;
	margin: 0;
	padding: 0.25em;
	border: 1px solid #000;
	background-color: #900;
	color: #fff;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 3.5em;
	font-weight: bold;
	/* naughty curved borders for Firefox */
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
}

#header ul#menu {
	margin: 0 0 2em 36em;
	padding: 1em;
	border: 1px solid #ccc;
	border-top: 0;
	background-color: #ddd;
	list-style: none;
}

#header ul#menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header ul#menu a {
	display: block;
	margin: 0 0 1px;
	padding: 0.5em;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	background: #eee url("bg-menu_a.png");
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

#header ul#menu a:hover {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #ccc url("bg-menu_a-hover.png");
}

#container .content {
	clear: both;
	margin: 1em;
	padding: 0.5em;
	border: 1px solid #ccc;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	background-color: #fff;
	line-height: 1.5em;
}

#container .footer {
	border: 1px solid #ccc;
	background-color: #ddd;
	text-align: center;
}

#container .footer a {
	color: #999;
	font-weight: bold;
	text-decoration: none;	
}

#container .footer a:hover {
	text-decoration:underline;
}
